/***----common
-----------------------------------------------------------------------------------------------------------***/
body{ background:url(../images/bodybg.gif);font-size: 12px;}
.bgFF{ background:#FFF;}
.gsname a,.gsname span,.lbg,.sjsLtit,.qq span,.jbinfo i,.overnav em,.overnav a.yysj,.tuwenList li i,.anlitj i,.anlinfo p,.anlinfo em.jhgn a,.zxsc,.idea small a{ background:url(../images/sjsbg.gif) no-repeat;}
.sjsnav,.sjsnav li,.sjsnav li.act a,.sjsnav li a:hover,.overnav{ background:url(../images/sjsnav.gif) no-repeat;}
.wrap{ width:960px;}
.borLR{ border:3px solid #967E64; border-width:0 3px;}
.h548{ min-height:548px;*min-height:557px; _height:557px;}
/***----通用头部
-----------------------------------------------------------------------------------------------------------***/
.header{ height:154px; background:url(../images/sjshead.gif) repeat-x;}
.login a{ color:#6B5037;}
.gsname{ padding:50px 0 0 20px;}
.gsname h1{ width:630px;font-family:"Microsoft YaHei"; font-size:28px; font-weight:600; height:38px; line-height:38px; overflow:hidden;}
.gsname a,.gsname span{ background-position:-278px 0; height:20px; line-height:20px; float:left; padding:0 10px 0 25px;}
.gsname a.scss{background-position:-278px -29px}
.gsname span{ background-position:-278px -53px;}
.gsname i{ color:#6B5037;}
.sjsnav{height:36px; line-height:32px;background-position:0 -52px; background-repeat:repeat-x;}
.sjsnav li{ float:left; height:32px; background-position:right -10px; position:relative; padding-right:1px;}
.sjsnav li.last{ background:none;}

.sjsnav li a:link{ color:#FFF;}
.sjsnav li a:visited { color:#FFF;}
.sjsnav li.act a,.sjsnav li a:hover{ background-position:center 27px;background-color:#6B5037; color:#FFF;text-decoration:none;}
.sjsnav li a:visited { color:#FFF;}

.sjsnav li a{ display:block; padding:0 30px; font-size:14px; color:#FFF; font-weight:bold; text-decoration:none;}
/***----公用左边信息
-----------------------------------------------------------------------------------------------------------***/
.lbg{ height:1px;overflow:hidden; display:block;}
.lbot{ margin-top:-1px; width:250px;}
.sjsLtit{ height:32px; line-height:32px; background-position:center -335px; text-indent:-300px; overflow:hidden; border-bottom:1px solid #967E64; margin:0 10px;}
.jbinfo p{ clear:both;}
.jbinfo em{ border:1px solid #DAD7D7; padding:2px; width:90px; height:112px; position:relative; display:block; margin:10px auto;}
.jbinfo i{ width:94px; height:7px; background-position:0 -7px; position:absolute; left:0; bottom:-8px; overflow:hidden;}
.jbinfo span{ color:#828588;float:left;}
.jbinfo div{width:160px; float:left; word-wrap:break-word;}
.idea small{ display:block;position:relative; font-size:12px;}
.idea small.ovfl{ height:72px;overflow:hidden;}
.idea small a{ background-position:-286px -391px; padding-left:16px; color:#8B5A07; cursor:pointer; position:absolute; top:48px; right:0; background-color:#FFF; display:none;}
.idea small.act{overflow:visible; height:auto;}
.idea small.act a{background-position:-286px -422px; position:static;}
.qq span{ background-position:-281px -273px; padding:0 3px 0 22px;}
.jbinfo b{ color:#CC0000; font-weight:normal;}
/***----公用栏目导航
-----------------------------------------------------------------------------------------------------------***/
.overnav{ height:34px; line-height:34px; background-position:0 -93px; background-repeat:repeat-x;}
.overnav em,.overnav a.yysj{ background-position:0 -16px; display:block; float:left; width:274px; height:34px; text-indent:-200px; overflow:hidden;}
.overnav a.yysj{background-position:0 -124px; width:300px;}
.overnav em.zpshow{background-position:0 -160px;}
.overnav em.zpinfo{background-position:0 -196px;}
.overnav em.zpdetail{background-position:0 -231px;}
.overnav em.zpdp{background-position:0 -266px; width:220px;}
.overnav em.zxpl{background-position:0 -301px;width:220px;}
.overnav em.wdwz{background-position:0 -52px;}
.overnav em.wyly{background-position:0 -88px;}
.overnav a{ color:#CC0000;}
/***----我的档案
-----------------------------------------------------------------------------------------------------------***/
.introCon{ padding:15px 15px 0;}
.introCon img{max-width:668px;_width:expression(this.width > 668 ? "668px" : this.width);}
.pwyxCon li{ margin-bottom:10px;}
.pwyxCon li.pL66{ padding-left:66px; margin-bottom:0;}
.pwyxCon input{ width:300px; height:22px; line-height:22px; border:1px solid #DDD;}
.pwyxCon input.radio{ width:auto; height:auto; vertical-align:middle; border:none;}
.pwyxCon textarea{ width:570px; height:120px; border:1px solid #DDD;}
.pwyxCon span,.pwyxCon a{ color:#CC0000;}
.pwyxCon input.bt,.pwyxCon input.txt{ width:60px;}
.pwyxCon input.bt{background:#967E64; color:#FFF; border:none; height:24px; line-height:24px; cursor:pointer; }
.pwyxCon input.txt{ height:23px; line-height:23px; margin:0 8px;}
.pwyxCon img{ vertical-align:top;}
/***----作品展示
-----------------------------------------------------------------------------------------------------------***/
.tuwenList li{ width:140px; padding:4px;float:left; margin:19px 0 0 19px;_display:inline; position:relative; border:1px solid #E2E2E2;}
.tuwenList li div{ width:140px; height:105px;}
.tuwenList li em{ height:20px; line-height:20px; overflow:hidden; display:block; text-align:center; margin-top:5px;}
.tuwenList li i{ position:absolute; bottom:-9px; left:22px; width:130px; height:9px; background-position:-130px -5px; overflow:hidden;}

.anlitj{ width:650px; height:422px; background:#000; padding:20px 0 0 50px; position:relative;}
.anlitj ul,.anlitj ul li{ width:650px; height:380px; overflow:hidden;}
.anlitj i{ width:58px; height:58px; position:absolute; z-index:100; top:158px; background-color:#000;filter:alpha(opacity=50);-moz-opacity:0.5; opacity:0.5; border:1px solid #CCC; cursor:pointer;}
.anlitj i.alprev{ left:30px;background-position:16px -389px;}
.anlitj i.alnext{ right:30px;background-position:-34px -389px;}
.anlitj p{ text-align:center; height:40px; line-height:40px; color:#FFF; font-size:14px; font-weight:bold;}
.anlinfo{padding-top: 15px}
.anlinfo div{ width:350px; height:168px; float:left; margin-right:10px; padding:1px; border:1px solid #DEDEDE;}
.anlinfo em,.anlinfo p{ float:left;}
.anlinfo em{height:28px; line-height:28px; overflow:hidden;width:320px;}
.anlinfo i{ font-weight:normal; color:#CC0000;}
.anlinfo p{ background-position:-278px -240px; height:30px; line-height:30px; padding-left:27px; width:248px; font-size:20px; font-weight:bold; color:#CC0000;}
.anlinfo em.jhgn a{ float:left; padding:0 5px 0 25px; margin-top:2px; height:22px; line-height:22px; margin-right:10px; background-position:-276px -166px; border:1px solid #DEDEDE;}
.anlinfo em.jhgn a.like{background-position:-277px -190px;}
.anlinfo em.jhgn a.yuyue{background-position:-277px -214px;}
.anlinfo em.jhgn a.baoming{background-position: -278px -98px;}
.anlinfo em.yangban a{margin-right:5px;}
.anlinfo span{ color:#999;}
.aldetail img{max-width:650px;_width:expression(this.width > 650 ? "650px" : this.width);}
.pinglun textarea { border:1px solid #D3D4D7; width:656px; height:120px; resize:vertical; background:url(../images/ztlgbg.gif) no-repeat center center;}
.tijiao input,.tijiao img{ float:left; vertical-align: middle;}
.tijiao a { font-weight:800; margin-left:8px; color:#CC0000; }
.tjbtn { background-position:-93px -356px; width:68px; height:26px; line-height:26px; overflow:hidden; border:none; cursor:pointer; color:#FFF; background:#967E64;}
.tjinput1 { width:60px; height:24px; line-height:24px; border:1px solid #CCCCCC; margin-right:8px; }
/***------------------
作品展示点评 css
-----------------------------------------------***/
.connr { border:1px solid #DEDEDE; border-top:2px solid #AB2329 }
.connr .hd, .connr .bd { margin: 0 auto; overflow: hidden; width: 588px; }
.connr .hd { text-align:center; padding-bottom: 0; padding-top: 10px; }
.hd h1 { font-size: 26px;line-height: 40px; height:40px; overflow:hidden; font-weight:bold; margin-bottom:5px; }
.zhaiyao { border-top: 1px solid #D9D7D7;font-size: 14px; line-height: 24px; padding: 18px 14px; text-align: left; text-indent: 2em; }
.zhaiyao p a { color:#AB2329; }
.comhfTit { height:30px; line-height:30px; text-indent:5px;}
.comhfTit span a{ color:#CC0000;}
.comconn { padding:15px 0 13px 13px; border-bottom:1px solid #DEDEDE;}
.comtit { height:30px; line-height:30px; background:url(../images/fzzxbg.png) 8px -326px no-repeat; }
.comtit h3 { padding-left:36px; }
.userlou { height:25px; line-height:25px; color:#999; }
.userreply { height:25px; line-height:25px; margin-top:5px; }
.userreply a {float: left; height: 18px; line-height: 18px; ; padding-left:5px; display:block; }
.userreply em { height:16px; line-height:16px; display:block; float:left; margin-right: 10px; color:#FF0000; }
.dianp { height:26px; line-height:26px; margin-bottom:8px; }
.dianp a{ color:#CC0000;}
.dianp i{ color:#999;}
.combg p { font-size:13px; }
.combg fieldset { border: 1px solid #D9D7D7; width: 656px; *width: 670px;}
.combg fieldset legend { display: block; margin-left: 5px; padding:0 5px; width:24px;}
.combg fieldset .quoting { background:#F2F2F2; margin: 10px; padding: 10px; }
.combg fieldset .quoting .info_title { color: #898989; display: block; height: 28px; line-height: 28px; width: 560px; }
.combg fieldset .quoting p { line-height: 28px; width: 550px; }
.facetu img { padding:4px; border:1px solid #DEDEDE }
.inforight { width:630px; overflow:hidden; }
.inforight p { word-wrap:break-word }
/***----我的文章
-----------------------------------------------------------------------------------------------------------***/
.newsLS div{ height:34px; line-height:34px; overflow:hidden; margin-top:8px;}
.newsLS div strong{ font-size:14px;}
.newsLS span{ float:right;}
.newsLS span,.newsLS p{ color:#666;}
.newsLS p{ line-height:22px; background:url(../images/hline.gif) 0 bottom repeat-x; padding-bottom:15px; text-indent:22px;}
.newsLS p a{ color:#CC0000;}

.content img{max-width:628px;_width:expression(this.width > 628 ? "628px" : this.width);}
.wzCon h1 { font-size: 26px; height:50px;line-height: 50px; overflow:hidden; font-weight:bold; color:#CC0000; text-align:center;}
.wzfgx{ height:10px; border-bottom:1px solid #D9D7D7; clear:both; overflow:hidden; }
.titBar span a,.titBar i { color:#AB2329 }
.titBar { color:#999; text-align:center;}
.zxsc{ display:block; padding:0 10px 0 24px; height:18px; line-height:20px; background-position:-278px -80px; border:1px solid #D9D7D7; overflow:hidden;}
.sybCon{ height:30px; line-height:30px;}
.sybCon span{ width:320px; overflow:hidden; display:block;height:30px; line-height:30px;}
.sybCon span.next{ text-align:right;}
/***--------------------------
我要留言--------------------------------------------------------------------------------------***/
.kj_ask li{ margin-bottom:10px; float:left; width:100%;}
.kj_ask li i{ width:68px; display:block; float:left;}
.kj_ask li span{color:#CC0000;}
.kj_ask li input{ border:1px solid #CCC; height:23px; line-height:23px; width: 50px; float:left; margin-right:5px;}
.kj_ask li textarea{border:1px solid #CCC; width:370px; height:120px; float:left;}
.kj_ask li.fabiao{ line-height:100px;}
.kj_ask li input.bt{width:68px; height:24px; line-height:24px; color:#FFF; border:none; cursor:pointer; background:#784603;}
.kj_ask li img{ vertical-align:middle; float:left;}
.kj_ask span,.kj_ask a{ color:#CC0000;}
.bg3{ height:3px; background:#CCC; border-top:2px solid #A37D29; overflow:hidden; }
.message { margin:2px 10px -2px; padding:10px; background:url(../images/hline.gif) repeat-x 0 bottom; }
.message dt { color:#9FA0A0; }
.message dt a { font-weight:700; margin:0 3px; }
.message dd.txtR{ text-align:right;}
.message dd.txtR a{ color:#CC0000;}
.reply { width:566px; overflow:hidden; margin-left:30px;_margin-left:15px;}
.message dt.reply { background:url(../images/msg.gif) no-repeat; padding:25px 15px 0; }
.message dt.reply span{ color:#1062B2;}
.message dd.replys {margin-left:30px;_margin-left:15px; padding:5px 13px 0px;width:566px; border:1px solid #ECE6CF;border-top-width: 0;}
.mesTit{ height:30px; line-height:30px; border-top:2px solid #784603;}
.mesTit i{ color:#CC0000;}
/***----公用底部
-----------------------------------------------------------------------------------------------------------***/
.spfoot{ border-top:2px solid #967E64; background:#FFF; padding:10px 0;  text-align:center;}
/***----首页css
-----------------------------------------------------------------------------------------------------------***/
